{
  "id": 3151897,
  "name": "People of the State of Illinois for use of George Costopolus, appellee, v. L. A. Maxwell, defendant, and Clara E. Maxwell et al., appellants",
  "name_abbreviation": "People v. Maxwell",
  "decision_date": "1938-06-06",
  "docket_number": "",
  "first_page": "651",
  "last_page": "651",
  "citations": [
    {
      "type": "official",
      "cite": "296 Ill. App. 651"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 42,
    "char_count": 345,
    "ocr_confidence": 0.5,
    "sha256": "68d0c3173cc02f7f27d839c68a05ec4bddfba9b0b7029b83fe6da324e74209eb",
    "simhash": "1:418a53ffb3c12b1d",
    "word_count": 55
  },
  "last_updated": "2023-07-14T20:49:50.507998+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "People of the State of Illinois for use of George Costopolus, appellee, v. L. A. Maxwell, defendant, and Clara E. Maxwell et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Stone\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Stone"
      }
    ],
    "attorneys": [
      "Jacoby & Daly, for appellants. Wilbur A. Trares, for appellee."
    ],
    "corrections": "",
    "head_matter": "Fourth District.\nPeople of the State of Illinois for use of George Costopolus, appellee, v. L. A. Maxwell, defendant, and Clara E. Maxwell et al., appellants.\nOpinion filed June 6, 1938.\nRehearing denied July 7, 1938.\nJacoby & Daly, for appellants. Wilbur A. Trares, for appellee."
  },
  "file_name": "0651-03",
  "first_page_order": 701,
  "last_page_order": 701
}
